@charset "utf-8";
/* CSS Document */

/*--- bgcolor ---*/

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#8d9bce;
}
.BgColor3 {
	background-color:#8f9dcf;
}



/*   End    */

/*   Date   */

.DateBg {
	background:url(../images/img/date-bg.png) no-repeat center top;
	width:73px;
	height:73px;
	text-align:center;
	font-size:12px;
	color:#8d9bce;
	text-transform:uppercase;
	font-weight:bold;
}
.DateBg h6 {
	font-size:22px;
	padding-top:17px;
	padding-bottom:1px;
	color:#fff;
}
.NavBg{
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding:5px 0px;
	margin-bottom:15px;
}
.GetConnectedBg{
	border:1px solid #d4d4d4;
	width:100%;
	margin:20px auto;
	height:100px;
	display:block;
}
/*   End   */

/*--Line--*/

.DoubleLine {
	background:url(../images/double-line.gif) repeat-x center;
}
.DoubleLine1 {
	background:url(../images/purple-double-line.gif) repeat-x center;
	width:90%;
	margin:5px auto 0px;
}
.DottedLine	{
	background:url(../images/dot-line.png) repeat-x center;
}
.DottedLine1 {
	background:url(../images/dot-line-1.gif) repeat-x center;
}
.HorLine {
	background:url(../images/gray-hor-line.gif) repeat-x center;
}
.HorLine1{
	background:url(../images/white-hor-line.gif) repeat-x center;
}
.HorLine2{
	background:url(../images/hor-line.gif) repeat-x center;
}
.VerLine {
	background:url(../images/line.gif) repeat-y center;
}
.Border {
	border:1px solid #FFFFFF;
}
.BorderTable {
	border:1px solid #dcdcdc;
}
.BorderImg {
    border:5px solid #ffffff;
}
.LineElement{
	background:url(../images/double-line.gif) repeat-x center;
}
.CrossLine{
	background:url(../images/cross-line.gif) repeat-x center;
}
/*---------------*/

/*--------  round shadow css   -------------*/

.Radius {
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.PicBg img {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
	padding:2%;
	width:96%;
	background-color:#fff;
}

.ImgPresent Img, .ImgPresent iframe {
	width:100%;
}

/*-----------Text Btn Bg---------------*/

.Button1 {
	display:block;
	color:#ffffff;
	font-size:17px;
	font-family: 'optimademi_bold';
	text-align:center;
	line-height:40px;
	width:150px;
	margin:5px auto 5px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.Button1 a{
	display:block;
	background-color:#727fb1;
	color:#fff;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button1 a:hover{
	display:block;
	background-color:#4a547b;
	color:#ffffff;
}
.Button2 {
	display:block;
	color:#ffffff;
	font-size:14px;
	font-family: 'optimademi_bold';
	text-align:center;
	line-height:40px;
	width:180px;
	margin:10px auto 15px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.Button2 a{
	display:block;
	background-color:#86947d;
	color:#fff;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button2 a:hover{
	display:block;
	background-color:#55604e;
	color:#ffffff;
}
.ReadBtn1{
	width:115px;
	line-height:40px;
	font-size:11px;
	text-transform:uppercase;
	text-align:center;
	font-family: 'OptimaLTPro-Roman';
	margin-top:10px;
}
.ReadBtn1 a{
	display:block;
	background-color:#8093a6;
	color:#fff !important;
	padding:0px 15px 0px 0px;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.ReadBtn1 a:hover{
	display:block;
	background-color:#485a6c;
	color:#fff !important;
}
.ReadBtn1 span{
	background:url(../images/bullet-1.png) no-repeat center;
	float:right;
	width:5px;
	height:5px;
	margin-top:18px;
}
.ReadBtn3{
	width:115px;
	line-height:40px;
	font-size:11px;
	text-transform:uppercase;
	text-align:center;
	font-family: 'OptimaLTPro-Roman';
	margin-top:10px;
}
.ReadBtn3 a{
	display:block;
	background-color:#7d9274;
	color:#fff !important;
	padding:0px 15px 0px 0px;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.ReadBtn3 a:hover{
	display:block;
	background-color:#53644c;
	color:#fff !important;
}
.ReadBtn3 span{
	background:url(../images/bullet-1.png) no-repeat center;
	float:right;
	width:5px;
	height:5px;
	margin-top:18px;
}

.ReadBtn2{
	width:115px;
	line-height:40px;
	font-size:11px;
	text-transform:uppercase;
	text-align:center;
	font-family: 'OptimaLTPro-Roman';
	margin-top:10px;
}
.ReadBtn2 a{
	display:block;
	background-color:#9e948c;
	color:#fff !important;
	padding:0px 15px 0px 0px;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.ReadBtn2 a:hover{
	display:block;
	background-color:#70655d;
	color:#fff !important;
}
.ReadBtn2 span{
	background:url(../images/bullet-1.png) no-repeat center;
	float:right;
	width:5px;
	height:5px;
	margin-top:18px;
}

.JoBtn{
	width:95px;/*90*/
	line-height:20px;
	font-size:11px;
	text-transform:uppercase;
	font-family: 'OptimaLTPro-Roman';
	margin-top:10px;
}
.JoBtn a{
	display:block;
	background-color:#fff;
	color:#687B5C !important;
	padding:0px 15px 0px 0px;
}
.JoBtn a:hover{
	display:block;
	background-color:#fff;
	color:#000 !important;
}
.JoBtn span{
	background:url(../images/bullet-2.png) no-repeat center;
	float:right;
	width:5px;
	height:5px;
	margin-top:8px;/*9*/		
}

.Skill{
	line-height:20px;
	font-size:11px;
	text-transform:uppercase;
	font-family: 'OptimaLTPro-Roman';
	margin-top:5px;
	text-align:left;
}
.Skill a{
	/*display:block;*/
	color:#6A7D90 !important;
}
.Skill a:hover{
	/*display:block;*/
	color:#333 !important;
}
.Skill a span{
	font-size:14px;
	color:#6A7D90;
	padding:0px 3px;
}
.Skill a:hover span{
	color:#333 !important;
}
.TabReadMore{
	line-height:20px;
	font-size:11px;
	text-transform:uppercase;
	font-family: 'OptimaLTPro-Roman';
	margin-top:5px;
	text-align:left;
}
.TabReadMore a{
	display:block;
	color:#9a9ac0 ;
}
.TabReadMore a:hover{
	display:block;
	color:#000;
}
.TabReadMore a span{
	font-size:14px;
	color:#9a9ac0;
	padding:0px 3px;
}
.TabReadMore a:hover span{
	color:#333;
}
.SubscribeBtn{
	width: 151px;
	line-height: 40px;
	float: right;
	margin: 5px 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	display: block;
	font-family: 'optimademi_bold';
}
.SubscribeBtn a{
	display:block;
	background-color:#333;
	color:#fff;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.SubscribeBtn a:hover{
	display:block;
	background-color:#000;
	color:#fff !important;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.LeadBtn{
	line-height:35px;
	font-size:11px;
	text-transform:uppercase;
	margin-top:15px;
	width:110px;
	text-align:center;
}
.LeadBtn a{
	display:block;
	color:#8d9bce !important;
	background-color:#fff;
	border:1px solid #8d9bce;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.LeadBtn a:hover{
	display:block;
	color:#fff !important;
	background-color:#8d9bce;
	border:1px solid #8d9bce;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.LeadBtn a span{
	font-size:14px;
	color:#8c8cd9;
	padding:0px 3px;
}
.LeadBtn a:hover span{
	color:#fff !important;
}
.LearnMoreBtn {
	font-size:17px;
	line-height:45px;
	text-align:center;
	text-transform:uppercase;
	font-family: 'optimademi_bold';
	display:block;
	margin:15px 0px;
	letter-spacing:1px;
}
.LearnMoreBtn a{
	display:block;
	color:#fff !important;
	background-color:#8d9bce;
}
.LearnMoreBtn a:hover{
	display:block;
	color:#fff;
	background-color:#535f8b;
}
.LearnMoreBtn a span{
	font-size:24px;
	color:#fff;
	padding:0px 5px;
}
.LearnMoreBtn[role="LearnMoreBtn1"] {
	margin-top:20px;
}
.LearnMoreBtn[role="LearnMoreBtn1"] a{
	background-color:#9babbb;
}
.LearnMoreBtn[role="LearnMoreBtn1"] a:hover{
	background-color:#6a7d90;
}
.LearnMoreBtn[role="LearnMoreBtn2"] a{
	background-color:#86947d;
}
.LearnMoreBtn[role="LearnMoreBtn2"] a:hover{
	background-color:#5d6e52;
}
.LearnMoreBtn3 {
	font-size:17px;
	line-height:45px;
	text-align:center;
	text-transform:uppercase;
	font-family: 'optimademi_bold';
	display:block;
	margin:15px 0px;
	letter-spacing:1px;
}
.LearnMoreBtn3 a{
	display:block;
	color:#fff;
	background-color:#E2C14A;
}
.LearnMoreBtn3 a:hover{
	display:block;
	color:#fff;
	background-color:#b49833;
}

.SubmitBtn{
	line-height:40px;
	font-size:18px;
	text-transform:uppercase;
	margin-top:8px;
	width:135px;
	/*float:right;*/
	text-align:center;
	font-family: 'optimademi_bold';
	
	margin:0 auto;
}
.SubmitBtn a{
	display:block;
	color:#fff !important;
	background-color:#8d9bce;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.SubmitBtn a:hover{
	display:block;
	color:#fff !important;
	background-color:#536192;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
/*  End  */

/*All Buttons*/

.TopFaceBook {
	display:block;
	width:10px;
	height:17px;
	float:left;
	margin-right:15px;
}
.TopFaceBook a{
	display:block;
	background-image:url(../images/icon/top-fb.png);
	background-repeat:no-repeat;
	background-position:top;
	height:17px;
	text-indent:-99999px;
}
.TopFaceBook a:hover{
	display:block;
	background-image:url(../images/icon/top-fb.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:17px;
	text-indent:-99999px;
}
.TopTwitter{
	display:block;
	width:19px;
	height:16px;
	float:left;
	margin-right:15px;
}
.TopTwitter a{
	display:block;
	background-image:url(../images/icon/top-twitter.png);
	background-repeat:no-repeat;
	background-position:top;
	height:16px;
	text-indent:-99999px;
}
.TopTwitter a:hover{
	display:block;
	background-image:url(../images/icon/top-twitter.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:16px;
	text-indent:-99999px;
}
.TopInsta{
	display:block;
	width:16px;
	height:15px;
	float:left;
	margin-right:15px;
}
.TopInsta a{
	display:block;
	background-image:url(../images/icon/top-insta.png);
	background-repeat:no-repeat;
	background-position:top;
	height:15px;
	text-indent:-99999px;
}
.TopInsta a:hover{
	display:block;
	background-image:url(../images/icon/top-insta.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:15px;
	text-indent:-99999px;
}
.TopPin{
	display:block;
	width:12px;
	height:15px;
	float:left;
}
.TopPin a{
	display:block;
	background-image:url(../images/icon/top-pin.png);
	background-repeat:no-repeat;
	background-position:top;
	height:15px;
	text-indent:-99999px;
}
.TopPin a:hover{
	display:block;
	background-image:url(../images/icon/top-pin.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:15px;
	text-indent:-99999px;
}
.GetFaceBook {
	display:block;
	width:47px;
	height:46px;
	float:left;
	margin-right:10px;
}
.GetFaceBook a{
	display:block;
	background-image:url(../images/icon/fb-1.png);
	background-repeat:no-repeat;
	background-position:top;
	height:46px;
	text-indent:-99999px;
}
.GetFaceBook a:hover{
	display:block;
	background-image:url(../images/icon/fb-1.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:46px;
	text-indent:-99999px;
}
.GetTwitter{
	display:block;
	width:47px;
	height:46px;
	float:left;
	margin-right:10px;
}
.GetTwitter a{
	display:block;
	background-image:url(../images/icon/tweeter-1.png);
	background-repeat:no-repeat;
	background-position:top;
	height:46px;
	text-indent:-99999px;
}
.GetTwitter a:hover{
	display:block;
	background-image:url(../images/icon/tweeter-1.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:46px;
	text-indent:-99999px;
}
.GetInsta{
	display:block;
	width:46px;
	height:46px;
	float:left;
	margin-right:10px;
}
.GetInsta a{
	display:block;
	background-image:url(../images/icon/insta-1.png);
	background-repeat:no-repeat;
	background-position:top;
	height:46px;
	text-indent:-99999px;
}
.GetInsta a:hover{
	display:block;
	background-image:url(../images/icon/insta-1.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:46px;
	text-indent:-99999px;
}
.GetPin{
	display:block;
	width:46px;
	height:46px;
	float:left;
}
.GetPin a{
	display:block;
	background-image:url(../images/icon/pin-1.png);
	background-repeat:no-repeat;
	background-position:top;
	height:46px;
	text-indent:-99999px;
}
.GetPin a:hover{
	display:block;
	background-image:url(../images/icon/pin-1.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:46px;
	text-indent:-99999px;
}


/*  Footer Social Icons */


.FooterFb{
	display:block;
	font-size:14px;
	color:#fff;
	height:28px;
	margin-bottom:10px;
	
	margin-top:26px;
}
.FooterFb a{
	background-image:url(../images/icon/footer-fb.png);
	background-repeat:no-repeat;
	background-position:top left;
	line-height:28px;
	color:#fff;
	display:block;
	padding-left:35px;
}
.FooterFb a:hover{
	background-image:url(../images/icon/footer-fb.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	line-height:28px;
	color:#505e90 !important;
	display:block;
}
.FooterTwitter{
	display:block;
	font-size:14px;
	color:#fff;
	height:28px;
	margin-bottom:10px;
}
.FooterTwitter a{
	background-image:url(../images/icon/footer-tw.png);
	background-repeat:no-repeat;
	background-position:top left;
	line-height:28px;
	color:#fff !important;
	display:block;
	padding-left:35px;
}
.FooterTwitter a:hover{
	background-image:url(../images/icon/footer-tw.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	line-height:28px;
	color:#505e90 !important;
	display:block;
}
.Instagram{
	display:block;
	font-size:14px;
	color:#fff;
	height:28px;
	margin-bottom:10px;
}
.Instagram a{
	background-image:url(../images/icon/instagram.png);
	background-repeat:no-repeat;
	background-position:top left;
	line-height:28px;
	color:#fff;
	display:block;
	padding-left:35px;
}
.Instagram a:hover{
	background-image:url(../images/icon/instagram.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	line-height:28px;
	color:#505e90 !important;
	display:block;
}
.Pinterest {
	display:block;
	font-size:14px;
	color:#fff;
	height:26px;
	margin-bottom:10px;
}
.Pinterest a{
	background-image:url(../images/icon/footer-pi.png);
	background-repeat:no-repeat;
	background-position:top left;
	line-height:26px;
	color:#fff;
	display:block;
	padding-left:35px;
}
.Pinterest a:hover{
	background-image:url(../images/icon/footer-pi.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	line-height:26px;
	color:#505e90 !important;
	display:block;
}



/*  11-07-2014 */

.LeadBtn1{
	line-height:35px;
	font-size:11px;
	text-transform:uppercase;
	margin-top:15px;
	width:110px;
	text-align:center;
}
.LeadBtn1 a{
	display:block;
	color:#647a90 !important;
	background-color:#fff;
	border:1px solid #647a90;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.LeadBtn1 a:hover{
	display:block;
	color:#fff !important;
	background-color:#647a90;
	border:1px solid #647a90;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.LeadBtn1 a span{
	font-size:14px;
	color:#647a90;
	padding:0px 3px;
}
.LeadBtn1 a:hover span{
	color:#fff !important;
}

.LeadBtn1{
	line-height:35px;
	font-size:11px;
	text-transform:uppercase;
	margin-top:15px;
	width:110px;
	text-align:center;
}
.LeadBtn1 a{
	display:block;
	color:#647a90 !important;
	background-color:#fff;
	border:1px solid #647a90;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.LeadBtn1 a:hover{
	display:block;
	color:#fff !important;
	background-color:#647a90;
	border:1px solid #647a90;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.LeadBtn1 a span{
	font-size:14px;
	color:#647a90;
	padding:0px 3px;
}
.LeadBtn1 a:hover span{
	color:#fff !important;
}


.ClassJoBtn{
	line-height:35px;
	font-size:11px;
	text-transform:uppercase;
	margin-top:15px;
	width:110px;
	text-align:center;
}
.ClassJoBtn a{
	display:block;
	color:#687B5C !important;
	background-color:#fff;
	border:1px solid #687B5C !important;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.ClassJoBtn a:hover{
	display:block;
	color:#fff !important;
	background-color:#687B5C;
	border:1px solid #687B5C;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.ClassJoBtn a span{
	font-size:14px;
	color:#687B5C;
	padding:0px 3px;
}
.ClassJoBtn a:hover span{
	color:#fff !important;
}
.ClassClimbBtn{
	line-height:35px;
	font-size:11px;
	text-transform:uppercase;
	margin-top:15px;
	width:110px;
	text-align:center;
}
.ClassClimbBtn a{
	display:block;
	color:#c0b0a3 !important;
	background-color:#fff;
	border:1px solid #c0b0a3 !important;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.ClassClimbBtn a:hover{
	display:block;
	color:#fff !important;
	background-color:#c0b0a3;
	border:1px solid #c0b0a3;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.ClassClimbBtn a span{
	font-size:14px;
	color:#c0b0a3;
	padding:0px 3px;
}
.ClassClimbBtn a:hover span{
	color:#fff !important;
}

.ClassThriveBtn{
	line-height:35px;
	font-size:11px;
	text-transform:uppercase;
	margin-top:15px;
	width:110px;
	text-align:center;
}
.ClassThriveBtn a{
	display:block;
	color:#859c7c !important;
	background-color:#fff;
	border:1px solid #859c7c !important;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.ClassThriveBtn a:hover{
	display:block;
	color:#fff !important;
	background-color:#859c7c;
	border:1px solid #859c7c;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.ClassThriveBtn a span{
	font-size:14px;
	color:#859c7c;
	padding:0px 3px;
}
.ClassThriveBtn a:hover span{
	color:#fff !important;
}


